# Serbian translation for ubuntu-system-service
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the ubuntu-system-service package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: ubuntu-system-service\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-03-19 18:00+0000\n"
"PO-Revision-Date: 2010-03-13 10:13+0000\n"
"Last-Translator: Мирослав Николић <miroslavnikolic@rocketmail.com>\n"
"Language-Team: Serbian <sr@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 04:11+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: ../backend/com.ubuntu.systemservice.policy.in.h:1
msgid "Check if the package system is locked"
msgstr "Провери да ли је систем пакета закључан"

#: ../backend/com.ubuntu.systemservice.policy.in.h:2
msgid "Get current global keyboard"
msgstr "Добави текућу општу тастатуру"

#: ../backend/com.ubuntu.systemservice.policy.in.h:3
msgid "Get current global proxy"
msgstr "Добави текући општи прокси"

#: ../backend/com.ubuntu.systemservice.policy.in.h:4
msgid "Set current global keyboard"
msgstr "Подеси текућу општу тастатуру"

#: ../backend/com.ubuntu.systemservice.policy.in.h:5
msgid "Set current global proxy"
msgstr "Подеси текући општи прокси"

#: ../backend/com.ubuntu.systemservice.policy.in.h:6
msgid "Set current global proxy exception"
msgstr "Подеси изузетак текућег општег проксија"

#: ../backend/com.ubuntu.systemservice.policy.in.h:7
msgid "System policy prevents querying keyboard settings"
msgstr "Сигурност система спречава упитник подешавања тастатуре"

#: ../backend/com.ubuntu.systemservice.policy.in.h:8
msgid "System policy prevents querying package system lock"
msgstr "Сигурност система спречава упитник закључавања пакета система"

#: ../backend/com.ubuntu.systemservice.policy.in.h:9
msgid "System policy prevents querying proxy settings"
msgstr "Сигурност система спречава упитник подешавања проксија"

#: ../backend/com.ubuntu.systemservice.policy.in.h:10
msgid "System policy prevents setting global keyboard settings"
msgstr "Сигурност система спречава поставку општих подешавања тастатуре"

#: ../backend/com.ubuntu.systemservice.policy.in.h:11
msgid "System policy prevents setting no_proxy settings"
msgstr "Сигурност система спречава поставку подешавања без_проксија"

#: ../backend/com.ubuntu.systemservice.policy.in.h:12
msgid "System policy prevents setting proxy settings"
msgstr "Сигурност система спречава поставку подешавања проксија"
